#contentrow { float: left; width: 620px; }

#featurebox { float: left; margin: 5px 0px 10px; }

#featurebox h1 { margin-top: 10px; margin-left: 10px; }

#featurebox h1 a { color: rgb(3, 90, 145); font-size: 12px; font-weight: normal; }

#featurebox h1 a span { font-family: georgia; font-size: 26px; color: rgb(3, 90, 145); }

#featurebox .newscontent { float: left; padding: 3px 0px 10px 10px; margin: 5px 0px 0px; line-height: 16px; }

#featurebox .newscontent { color: rgb(123, 123, 123); font-size: 12px; font-weight: normal; }

#featurebox .newscontent span { font-family: arial; font-size: 12px; color: rgb(123, 123, 123); }

#featurebox .newscontent a { color: rgb(5, 76, 122); margin-left: 10px; }

#featurebox .newscontent a span.morearrow { color: rgb(5, 76, 122); font-weight: normal; font-size: 12px; font-style: italic; }

#imagerow { float: left; height: 431px; width: 620px; background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_featurebox.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.imagewrapper { margin: 10px 10px 0px; position: relative; }

.navbox { float: left; position: absolute; top: 350px; }

.navbox ul { float: left; height: 71px; width: 600px; background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab.png); opacity: 1; background-position: 0px 26px; background-repeat: repeat no-repeat; }

.navbox ul li { float: left; width: 190px; position: relative; }

.navbox ul li.pause { float: left; width: 30px; }

.navbox ul li a { font-family: georgia; font-size: 16px; color: rgb(0, 0, 0); cursor: pointer; }

.navbox ul li a span { float: left; padding-top: 35px; font-weight: bold; font-style: italic; text-align: center; width: 190px; }

.navbox ul li.pause { padding-top: 26px; }

.navbox ul li.pause a { float: left; height: 34px; width: 29px; background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab_pause.png); background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.navbox ul li.pause a span { display: none; }

.navbox ul li.pause a:hover { float: left; height: 34px; width: 29px; background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab_play.png); background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.navbox ul li.play { padding-top: 26px; width: 30px; }

.navbox ul li.play a { float: left; height: 34px; width: 29px; background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab_play.png); background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.navbox ul li.play a span { display: none; }

.navbox ul li.play a:hover { float: left; height: 34px; width: 29px; background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab_pause.png); background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.navbox ul li a.on { float: left; width: 190px; height: 71px; color: rgb(3, 90, 145); background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab_hover.png); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.navbox ul li a:hover { float: left; width: 190px; height: 71px; color: rgb(3, 90, 145); background-image: url(https://www.ottawacitizen.com/images/featurebox/bg_tab_hover.png); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.content01 .imagebox01, .content02 .imagebox02, .content03 .imagebox03 { display: block; }

.content01 .imagebox02, .content01 .imagebox03, .content02 .imagebox01, .content02 .imagebox03, .content03 .imagebox01, .content03 .imagebox02 { display: none; }

.content01 .contentrow01, .content02 .icontentrow02, .content03 .contentrow03 { display: block; }

.content01 .contentrow02, .content01 .contentrow03, .content02 .contentrow01, .content02 .contentrow03, .content03 .contentrow01, .content03 .contentrow02 { display: none; }